{
  "name": "functional-programing",
  "version": "1.0.0",
  "description": "https://www.tutorialspoint.com/functional_programming/functional_programming_introduction.htm",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/congcuong.cse/functional-programing.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/congcuong.cse/functional-programing/issues"
  },
  "homepage": "https://gitlab.com/congcuong.cse/functional-programing#readme",
  "dependencies": {
    "lodash": "^4.17.15"
  },
  "devDependencies": {
    "@types/lodash": "^4.14.154"
  }
}
